Fájl
PDF hozzáadása
Kilépés
Szerkesztés
A kijelölt törlése
A fájllista törlése
Áthelyezés
Mozgatás felfelé
Mozgatás lefelé
Nyelv
English
简体中文
Français
Deutsch
Névjegy
Súgó
Formátum
Fájl
A PDF mentése
Tallózás
Indítás most!
Mappa kijelölése
Konvertálás
Feldolgozás
Beállítások
Az összes támogatott formátum
한국어
Italiano
Befejezve
Dutch
Ελληνικά
Keresse meg a szöveget
Cseréld ki
Mérkőzés esetén
Frissítés Pro-ra
Illessze be ide a sorozatszámot:
Rendben
Mégse
Sikerült a regisztrálás!
A sorozatszám érvénytelen.
繁體中文
日本語
Az ingyenes verzió egy vízjel szöveget ad hozzá, ha a PDF fájlnak több mint 30 oldala van. Szeretné frissíteni a Pro verziót most?
Português
Español
Polski
Page-by-Page mód
Húzza ide a fájlokat
Oldaltartomány
Betűtípus módosítása
* Ha a kicserélt PDF-fájl lezárt betűket jelenít meg, kérjük, változtassa meg a betűtípust.
Félkövér betűtípus
Force Italic betűtípus
Aláhúzás kényszerítése
Feszített áthidalás
A fájl előkészítése - Oldal
Oldalak elemzése:
Kérjük, adja meg a keresendő szöveget.
Kérjük, állítsa be az oldaltartományt.
A fájl előkészítése ...
A PDF-fájl több oldalmérettel rendelkezik. Automatikus váltás a Page-by-Page módban.
Ez egy titkosított PDF fájl.
Zárt
Feldolgozás oldal
A PDF-fájl utolsó mentése ...
A Pro verzió aktiválva van.
Módváltás